New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2004 (minor bugs in tranxt for passive tracer trend diagnostics (v3.6 and trunk)) – NEMO

Opened 5 years ago

Closed 4 years ago

Last modified 10 months ago

#2004 closed Bug (fixed)

minor bugs in tranxt for passive tracer trend diagnostics (v3.6 and trunk)

Reported by: gm Owned by: cetlod
Priority: low Milestone:
Component: OCE Version: v3.6
Severity: minor Keywords: OPA v3.6
Cc:

Description (last modified by nicolasmartin)

Context

passive tracer Asselin filter trends diagnostics

Analysis

use of the active tracer time step instead of the passive tracer one

Fix

In line 342 :

            zfact = 1._wp / r2dtra(jk)

replaced r2dtra by p2dt, the time-step passed in argument :

            zfact = 1._wp / p2dt(jk)

Commit History (3)

ChangesetAuthorTimeChangeLog
10095cetlod2018-09-07T12:25:13+02:00

v4.0 : bugfix on passive trends diagnostics, see ticket #2004

9294jcastill2018-01-31T16:21:22+01:00

Branch to add tracer advection modifications that are already in newer versions of the trunk. The modifications to be included are, in this order: branches/2015/nemo_v3_6_STABLE@8102 branches/2015/nemo_v3_6_STABLE@8305 ticket #1877 (bug fixes) ticket #2004 (bug fixes)

9272gm2018-01-20T09:23:14+01:00

#2004 : v3.6_STABLE : tranxt.F90: minor bug correction on trc trend diag

Change History (7)

comment:1 Changed 5 years ago by gm

In 9272:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:2 Changed 5 years ago by clevy

  • Owner set to cetlod
  • Status changed from new to assigned

comment:3 Changed 5 years ago by jcastill

In 9294:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 4 years ago by cetlod

In 10095:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 4 years ago by cetlod

  • Resolution set to fixed
  • Status changed from assigned to closed

also done in v4.0

comment:6 Changed 4 years ago by nicolasmartin

  • Description modified (diff)

comment:7 Changed 10 months ago by nemo

  • Keywords OPA v3.6 added
Note: See TracTickets for help on using tickets.